FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
_cs_locale Member List

This is the complete list of members for _cs_locale, including all inherited members.

charset (defined in _cs_locale) | _cs_locale |
collate (defined in _cs_locale) | _cs_locale |
language (defined in _cs_locale) | _cs_locale |
time (defined in _cs_locale) | _cs_locale |